/* ===========================================================================*
   Primary Styles for Desktops and Laptops												*
   Author: Zarina N. Docken																	*
   ========================================================================== */

/* ===========================================================================*
 	COMMON ELEMENTS (buttons, links, etc)
   ========================================================================== */
button, button:hover, input[type="submit"], input[type="submit"]:hover {
	font-family: 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	border-radius: 3px;
	font-weight: 500 !important;
	font-size: 11px !important;
	line-height: 100%;
	text-decoration: none;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px; 
	
  /* gecko */
  -moz-user-select: none;
  -moz-border-radius: 3px;

  /* webkit */
  -webkit-user-select: none;
  -webkit-border-radius: 3px; }
  
.black-button {
	color:#7AD7FF;
	box-shadow: 2px 2px 4px rgba(255, 255, 255, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(255, 255, 255, 0.3); 	 	
	-moz-box-shadow: 2px 2px 4px rgba(255, 255, 255, 0.3); }
	
.clear-button, .clear-button:hover { 
	color:#00B3FF;	
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 	
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	float: right; }

.wide-button {
	text-align: center;
	font-weight: normal;
	cursor: pointer; }

#see_more_galleries_btn {
	color: #00B3FF;
	font-size: 20px !important;
	padding: 10px; 	
	text-align: center;
	font-weight: lighter !important;
	cursor: pointer;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 	
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);	}

.wide-blue-button, .wide-blue-button:hover { 
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 	
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	margin: 10px 0px; }

.wide-blue-button {
	background: #FAFAFA !important;
	color: #000; }
	
.wide-blue-button:hover {
	background:  #00B3FF !important ;
	color: #FFF; }
	
.clear-link	{	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
					color: #00B3FF;
					text-decoration: none;}
					
.clear-link:visited 	{ 	color: #616161; }
	
#user-info-section button, #user-info-section button:hover, #user-info-section  input[type="submit"], #user-info-section  input[type="submit"]:hover {
	margin: 10px 15px;
	/*float: left; */}

#user-info-section button:disabled,  #user-photo-section button:disabled {
		/*float: left; */}		

#user-photo-section button, #user-photo-section button:hover, #user-photo-section  input[type="submit"], #user-photo-section  input[type="submit"]:hover {
	margin: 15px; }	

#snippets-gallery-subnav button, #snippets-gallery-subnav button:hover, #snippets-gallery-subnav  input[type="submit"], #snippets-gallery-subnav  input[type="submit"]:hover {
	margin: 5px; }

button:disabled, button[disabled='disabled'], button[disabled='disabled']:hover, input[disabled='disabled'], input[disabled='disabled']:hover  {
	color: #616161 !important; 	
	background: #E0E0E0 !important;
	cursor: default !important; }

#login_form button, #login_form  button:hover, #login_form   input[type="submit"], #login_form   input[type="submit"]:hover {
	margin: 20px 20px 20px 0px; }	

#contact_form button, #contact_form  button:hover, #contact_form   input[type="submit"], #contact_form   input[type="submit"]:hover {
	margin: 10px; }	

header a {
	text-decoration: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { 
	display: block; }

.loader-home {
	position: absolute;

	/* gradient */
	background-color: #FAFAFA;
   /* background-image: url(images/fallback-gradient.png);*/
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FAFAFA), to(#fff));
   background-image: -webkit-linear-gradient(top, #FAFAFA, #fff);
   background-image:    -moz-linear-gradient(top, #FAFAFA, #fff);
   background-image:     -ms-linear-gradient(top, #FAFAFA, #fff);
   background-image:      -o-linear-gradient(top, #FAFAFA, #fff);	

	height: 5000px;
	width: 100%;
	top: 0px;
	left:0px;
	display: block;
	z-index: 5000;}
	
.loader {
		width: 100%; }
	
		
/* ===========================================================================*
 	HOME PAGE SECTIONS												
   ========================================================================== */
	
.cdx-wrapper {
	float: left;
	overflow:hidden;}

.slider-container  {
	cursor: pointer;
   overflow: hidden;
   color: #FFF; }

ul.sid  {
	list-style: none; }

.sid:last-child {
	margin-bottom: 100px; }

.sid h1 {
	font-size: 1.1em; 
	font-weight: 400; }

.sid .slider-content {
	background:  #FFF;	
	font-family: 'AlexBrushRegular', Impact, Script;
	color: #282828;
	padding: 15px;
	-moz-box-shadow: 3px 3px 3px #616161 inset;
   -webkit-box-shadow: 3px 3px 3px #616161 inset;
   box-shadow	: 3px 3px 10px #616161 inset;
	vertical-align: top;		}

.sid h1, .sid  h2 {
	font-style: normal; }

.sid .slider-content [id^="snippet-"] {
	background: #FFF;}

.sid article, .sid label {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif; }

.sid [id^="gallery-area-"] {
	display: inline-block;
	vertical-align: top;
	top: 0px;
	margin-left: 30px !important;
	background: transparent; }
	
.sid div {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;	
	cursor: default;}
		
.profile-gallery {
	/* height: 420px; */
	margin: 0 auto;
	background-color: #FFF;
	overflow: hidden; }

.sid-placeholder {
	 width: 240px;
	 height: 290px;
	 background: rgba(0,0,0,.2);
	 display: block; }
	 
.art-thumb-placeholder {
	 width: 70px;
	 height: 70px;
	 background: rgba(0,0,0,.2);
	 display: block; }

.art-placeholder {
	width: 190px;
	background: rgba(0,0,0,.2);
	display: block; }
	 
#library-container .bx-next, #library-container .bx-prev {
	text-decoration: none;}
	
#library-container .bx-next:hover, #library-container .bx-prev:hover {
	opacity: .8;}
	
#library-container .bx-satart, #library-container .stop {
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.3) ;
   -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.3) ;
   box-shadow: 2px 2px 2px rgba(0,0,0,.3) ; 	}

#library-container .bx-start, #library-container .stop  {
	height: 0px;
	width: 0px;
	color: #FFCC00;
	text-decoration: none;
	opacity: .2;}

#library-container a.pager-active {
	box-shadow: 3px 3px 5px  rgba(0, 0, 0, .5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, .5);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, .5);
   padding: 20px 0px 25px 0px;
	border: solid 1px #FFCC00; }

#featured-galleries, #all-galleries {
	padding: 0px; }

#snippets-gallery-nav a {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	color: #616161;
	text-decoration: none;
	text-transform: lowercase; }
	
.explore-marker {
	background: #00B3FF;
	border-right: #E0E0E0 3px solid; }

.explore-marker div {
	text-transform: uppercase;
	background: #00B3FF;
	padding: 5px;
	text-align: center;
	color: #FFFF0F;
	font-weight: bold;
	text-shadow: 1px 1px #7AD7FF;
	font-size: 11px;
	opacity: .9;
	font-family:  'Helvetica Neue', Verdana, Geneva, Arial,sans-serif !important;}

#user-badges-text span {
	color: #FFFF0F;
	font-size: 7px;
	font-weight: bold;
	text-transform: uppercase;
	opacity: .6;
	display: inline-block;
	margin-left: 10px; }
	
span[class^='badge-']	{
	background: url(../img/icons/ic-32x32-roles.gif) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block; }
	
span.badge-curator {
	background-position: -12px -1px;}
	
span.badge-collector {
	background-position: -112px -1px; }
	
span.badge-artist {
	background-position: -63px -1px; }

span.badge-patron {
	background-position:  -157px -1px; }
		
#library-tabs {	z-index: 1000 ;}

#library-tabs li {	
	display: inline-block;
	background: transparent;	
	border: none;
	padding: 10px 10px 10px 0px;}	

.library-tabs-label  {
	font-family: RalewayThin, QuicksandDash, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	color: #00B3FF;
	font-weight: 100;
	float: right;
	margin-right: 20px;}

#no-gallery-message {
	font-family: RalewayThin, QuicksandDash, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-size: 30px;
	font-weight: 100;
	text-align: left;}

[id^="hs"] .highslide-caption {
	padding: 10px;
	color: #FC0;
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	background: #000;
	border: 2px solid #FC0; }

.home-pagination {
	margin-bottom: 80px;
	margin-left: 20px; }
	
.home-pagination a {
	padding: 12px; }



.home-pagination>.page-selected {
	color: #00B3FF;
	font-size: .97em;
	text-shadow: 0 1px 0 rgba(255, 204, 105, .3);
	font-weight: 400; }

/* ===========================================================================*
 	HOME PAGE SIDE NAV
   ========================================================================== */
	
aside {
	float: right;}
	
aside li {
	display: inline-block; 
	text-align: center;		
	cursor: pointer;}
	
aside a {
	text-decoration: none; }

aside article.login-section  {
	text-align: left;		
	padding: 10px; }

.gallery-banner {
	background: transparent;
	border-left: solid  1px #E0E0E0;
	border-right: solid 1px #E0E0E0;
	position: relative;}

.gallery-banner-inner {
	display:none;
	background: #00B3FF;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	color: #2C2527;	}

#new-section {
	color: #2C2527 /* #00B3FF */; 
	padding: 20px;
	font-size: 12px;
	clear: both; }

.white-banner {
	border: 1px solid #E0E0E0;	
	background: #FAFAFA;}

.black-gradient {
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#000));
   background-image: -webkit-linear-gradient(top, #333, #000);
   background-image:    -moz-linear-gradient(top, #333, #000);
   background-image:     -ms-linear-gradient(top, #333, #000);
   background-image:      -o-linear-gradient(top, #333, #000);}

.gray-gradient {
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#808080), to(#FAFAFA));
   background-image: -webkit-linear-gradient(top, #808080, #FAFAFA);
   background-image:    -moz-linear-gradient(top, #808080, #FAFAFA);
   background-image:     -ms-linear-gradient(top, #808080, #FAFAFA);
   background-image:      -o-linear-gradient(top, #808080, #FAFAFA); }
	
.banner-section-headings {
	font-family:  RalewayThin, QuicksandDash, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-weight: 100;
	text-align: right;
	padding: 5px 20px;	}

.roles {
	font-size: 13px;
	float: right;
	padding-top: 10px;
	margin-right: 20px;
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif !important; }
	
/* ===========================================================================*
 	FOOTER												
   ========================================================================== */
	
footer {
   width:100%;
	background-color: #333;
   /* background-image: url(images/fallback-gradient.png);*/
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#000));
   background-image: -webkit-linear-gradient(top, #333, #000);
   background-image:    -moz-linear-gradient(top, #333, #000);
   background-image:     -ms-linear-gradient(top, #333, #000);
   background-image:      -o-linear-gradient(top, #333, #000);
	z-index: 5000;}
	
footer ul li, footer ul li a, #show-mobile-studio , #cc-logo {
	display: inline-block;
	color: #888;
	font-family:  'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;}

span.footer-left {
	float: left; }

span.footer-right{
	float: right; }	

#login, #logout, #contact, li[name='company-info'], #show-mobile-studio , #cc-logo {
	text-shadow: 0 1px 0 rgba(255, 204, 105, .3);
	font-weight: bold;
	list-style: none; }	

#release {
	position: relative;
	font-family: 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	line-height: 0px;
	color: #E0E0E0;
	text-transform: uppercase;	
	text-align: left;
	display: inline-block;
	width: 10px;
	font-weight: 100; }

#twitter{
	opacity: .5; }

.twitter-share-button {
	margin-top: 10px;}

#tumblr a {
	line-height: 1.4em;
	background: #888;
	text-transform : capitalize;
	font-weight: bolder;
	border-radius: 3px;
	padding: 2px 10px;
	border: 1px solid gray;
	white-space: nowrap;
	color:#333;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .3); }

/* ===========================================================================*
 	USER PROFILE
   ========================================================================== */
	
#about-me {
	color: #2C2527;
	padding: 15px ;
	opacity: .9;	
	font-size: 13px; }

#aboutMe {
	border: 1px solid #E0E0E0;
	-moz-box-shadow: 3px 3px 3px #616161 ;
   -webkit-box-shadow: 3px 3px 3px #616161 ;
   box-shadow	: 3px 3px 10px #616161 ;	}

#user-info-section textarea {	font-size: 14px;  }

#user-info-section .error { 
	color: #DE312A;
	font-size: 12px; }
	
#about-me-char-count {
	color: #7AD7FF;
	font-size: 10px;
	font-family:  'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-weight: bold;
	margin: 10px;
	text-transform: uppercase;
	display: inline-block;}

.photo-placeholder {
	color: rgba(255,255,255,.3);
	line-height: 90%;
	font-weight: 100;
	margin: auto;
	vertical-align: middle;
	text-align: center;
	display: block; }
	 
input#photoFileElem {
	/*float: right;*/}
	
.submit-photo-pos {
	position: relative;
	top: -52px;
	left: 82px; }

	
#user-hello	{
	font-family:  RalewayThin, QuicksandDash, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-weight: 100;
	color: #FFFF0F;
	padding: 5px 15px;}
	
.usr-info-btn-pos {
	position: relative;
	top: -42px;
	left: 60px; }
/* ===========================================================================*
 	ABOUT US
   ========================================================================== */
#company-info {
	/* float: left;*/
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	cursor: pointer;
	text-align: left; 
	color: #B8B6C2;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .4);	}

#company-info-section {
	margin-left: 0px;
	background: #FFF; }
	
#company-tabs article {
	background: #FFF;	
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	line-height: 1.2em;
	color: #282828;
	border: none; }

#company-tabs article h1, #company-tabs article h2 {
	margin-top: 0px;
	margin-left: 10px;
	color: #616161;
	font-weight: bold;
	line-height: 120% ;}

#company-tabs article p {
	padding-top: 0px;
	color: #616161;
	font-size: .9em; }
	
#company-tabs article p {
 	padding-bottom: 10px;}

/* ===========================================================================*
 	FORMS
   ========================================================================== */ 
#login_form, #request_form, #contact_form, #approve_request_form , #newsletter_form{ 	
	margin: 10px 20px; }

#request-help {
	color: #616161; }

.aside-form {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	color: #616161; }

.aside-form h1 {
	display: block;	
	font-weight: lighter;
	font-size: 1.3em; 
	line-height: 1.2em; }
	
p.message{
	display: block;	
	font-size: .9em;
	color: #DE312A; 
	padding: 0px;}

label {
	display: block;
	line-height: 1.4em;
	font-weight: normal;}
	
label.error {
	font-weight:normal;
	color:#DE312A;
	display: block; }

label[for='consentFormFlg'], label[for="approveFlg"] {
	clear: right;
	display:inline-block;
	font-size: .8em;}

#consentFormFlg, #approveFlg {
	display: inline-block;
	clear: left;}

input.text-input	{ 
	display: block;
	padding: 2px 0px;
	font-weight: lighter;	
	color:#333;}

input:focus	{ 
	background-color: #BA5718;}

label[for="usrPassword_reminder"]  {
	font-size: .7em;
	margin-top: 0px;}

.input-help {
	color: #616161;
	cursor: pointer;
	display: block;}

#submitApproveRequest {
	display: block;
	margin-top: 30px;
	margin-right: 30px; }

#usr-photo-edit-btn {
	/*float: left;*/ }
	
#newsletter_form label {
	font-size: 12px;
	margin-bottom: 5px; }
	
#newsletter_form input.text-input {
	width: 177px;
	display: block;
	padding: 5px !important;
	font-weight: lighter;	
	color:#333;}
	
#newsletter_form input.text-input:focus {
	background:#FAFAFA;}

input.text-input:focus {
	background:#FAFAFA;}
	
/* Account creation form */

#approve-request {
	border-radius: 5px;
	background: #FFF;
	-moz-box-shadow: 3px 5px 10px rgba(216,179,113,.4) ;
   -webkit-box-shadow: 3px 5px 10px rgba(216,179,113,.4) ;
   box-shadow: 3px 3px 10px rgba(216,179,113,.4) ;
	color: #300;}
	
/* ===========================================================================*
 * 				 			SNIPPET GALLERY SECTIONS										*
 * ========================================================================== */	
.snippets-wrapper {
	margin: 0 auto; }

.mobile-snippet-info-btn {
	display: none; }

.ribbon {
	text-transform: uppercase;	
	font-size: 16px !important;
	/* This ribbon is based on a 16px font side and a 24px vertical rhythm. */
	width: 50%;
 	position: relative;
	background: #E0E0E0;
	color: #7D7D7D;
	text-align: center;
	padding: 1em 2em; /* Adjust to suit */
	margin: 2em auto ; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */ }

.ribbon:before, .ribbon:after {
	content: "";
	position: absolute;
	display: block;
	bottom: -.75em;
	border: 1.5em solid #BABABA;
	z-index: -1; }
 
.ribbon:before {
	left: -2em;
	border-right-width: 1.5em;
	border-left-color: transparent; }
 
.ribbon:after {
	right: -2em;
	border-left-width: 1.5em;
	border-right-color: transparent; }

.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
	content: "";
	position: absolute;
	display: block;
	border-style: solid;
	border-color: #804f7c transparent transparent transparent;
	bottom: -1em; }

.ribbon .ribbon-content:before {
	left: 0;
	border-width: 1em 0 0 1em; }
 
.ribbon .ribbon-content:after {
	right: 0;
	border-width: 1em 1em 0 0; }
	
#my-art-section {
	border: 1px solid #E0E0E0;
	-moz-box-shadow: 3px 3px 3px #616161 inset;
   -webkit-box-shadow: 3px 3px 3px #616161 inset;
   box-shadow	: 3px 3px 10px #616161 inset;	}
	
#my-art-section li  {
	list-style: none;
	display: inline-block;
	cursor: pointer;}	

#my-art-section li img {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);	}

.change-img-view {
	cursor:pointer;}
		 
.my-art-desc {
	font-size: .7em;
	margin-top: 10px;
	margin-left: 5px;
	color: #242424;
	font-weight: 200;}
	
.gallery-frame,.librar-btn img  {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	color: #2C2527;
	text-align: center;}

.gallery-frame {
	border: 1px solid #E0E0E0;	
	background: #FFF;}

.library-btn img {
	background: #000; }
	
.gallery-frame h2, .gallery-frame label, .gallery-frame span {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif; }

.gallery-frame span {
	text-transform: uppercase; }
	
[name='snippets-curator'] {
		border: 1px solid #E0E0E0;
		background: #FFF;
		border-top: none;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
		text-align: center; }
		
[name='snippets-curator'] label  {
	display: inline-block !important;
	font-size: .7em !important;}
	
#snippets-gallery-aside h1 {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	color: #960;
	text-shadow: 0 1px 0 rgba(255, 204, 105, .3);
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	margin-top: 80px;}

#snippets-gallery-aside,  #snippets-gallery-details {
	float: left;}
	
#snippets-gallery-aside h2,  #snippets-gallery-details h2 {
	padding-top: 10px;
	text-align: center;}
	
.margin-strings {
	border-left: solid  1px #E0E0E0;
	border-right: solid 1px #E0E0E0;
	margin-top: -10px;}

#snippet-about label, #snippets-gallery-details label {
	font-size: .8em;
	display: block;
	padding-top: 20px;}

#snippet-actions {
	display: block;}
	
.snippet-flip {
	padding: 0px; }

.snippet-flip ~ a {
	font-size: .8em;		}

.snippet-flip p  {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	margin: 0px;
	color: #303030 ;
	padding: 10px 10px 0px 10px;}
 
[name="snippet-author"] {
	font-size: 16px;
	padding-bottom: 5px;}
	
[name="snippet-author-photo"] {
	border: 1px solid #000;
	padding: 20px;
	display: block;}	

[name="snippet-desc"] {
	text-transform: none !important; 
	font-size: 12px;
	color: #303030 ;
	font-style: normal !important;
	text-align: left;
	display: block;
	text-decoration: none;}

#snippets-list li {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	
	padding: 20px 25px 20px 20px; 
	list-style-type:none;
	display: inline-block;
	border: 1px solid #E0E0E0;
	background: #FFF; }
	
.read-snippet-btn[type='button'], .read-snippet-btn[type='button']:hover {
	position: absolute;
	color: #FFFF0F;
	text-shadow: none;
	margin:0px !important;
	margin-left: 1px !important;
	padding: 10px 10px !important;	
	background: rgba(0,0,0, .5);
	box-shadow: none !important;		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: none !important; 	
	border: none !important;
	border-radius: 0px !important;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px !important;
	 
  /* gecko */
  -moz-border-radius: 0px !important;

  /* webkit */
  -webkit-border-radius: 0px !important;	
	}
	
.read-snippet-btn[type='button'] {
	opacity: 0;}
	
.read-snippet-btn:hover[type='button'] {
	opacity: 1;	}

#gallery-details {
	background: #FAFAFA; }

#gallery-details {
	border: none;
	margin: 0px auto;}

#gallery-collectibles {
	background: transparent; }

#gallery-details-show-collection {
	float: right;
	position: relative;
	width: inherit;
	margin-left: 0px;
	
	background: rgba(255,255,255,.3);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);	
	
	border-bottom: 1px solid #FFCC00;
	border-right: 1px solid #FFCC00;
	border-left: 1px solid #FFCC00;	}

#gallery-details>nav ul{
	position: relative;
	top: 0px;}

#gallery-details nav li {
	list-style-type:none;
	display: inline-block;}
	
div[name="snippets-title"], div[name="snippet-title"]{
	font-family: RalewayThin, QuicksandDash, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	color: #00B3FF;
	font-weight: 100;
	text-align: right;
	border-bottom: 1px solid #E0E0E0;}
	
span[name='snippets-summary'] {
	display: block;
	padding: 0px;	}

span[name^='snippets-subscribers-viz'] {
	clear: both;
	display: block;
	height: 30px;
	padding: 0px;	
	margin-top: 5px;
	margin-bottom: 0px; }

span[name='snippets-subscribers-viz-goal'] {
	background: #FFF repeat-x;
	margin-right: 20px;
	opacity: .6;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	cursor: pointer;}
	
span[name='snippets-subscribers-viz-count'] {
	background: #E0E0E0 repeat-x; 
	opacity: .6;}


[name="snippet-stars"][page="snippet"]{
	padding: 3px 0px;}

/* ===========================================================================*
 * 				 			USER THOUGHTS														*
 * ========================================================================== */		
.ratings-all {
	background-color: transparent;
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif !important;	
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 2px;
	color: #600; }

.rating {
	background-color: rgba(64,0,0, .4);
	text-align: center;
	margin-top: 18px;
	margin-bottom: 5px;}
	
.star {
	color: #FFFFFF;
	padding: 0 1px;
	font-style: normal !important;	}

.starclicked {
	color: #FFCC00 !important;
	font-style: normal !important;	
	padding: 0 1px; }

div[name="snippets-avg-rating"], div[name="snippets-avg-rating"] span {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;	
	display: block;
	text-transform: none !important; }

div[name="snippets-avg-rating"] {
	 	color: #600;}

div[name="snippets-avg-rating"] span {
	color: #616161; }

ul#chatter-display li, ul#my-thoughts-display li {
	list-style: none;
	clear: both;
	text-align: left !important; }

#privateFlg, [id^='updatePrivacyFlg'] {
	float: left; }

label[for="privateFlg"] {
	float: left;
	clear: right;}	

[name='comment'] {
	display: block;
	text-transform: none !important; }
	
[name='commenter'] {
	text-transform: capitalize !important;
	font-weight: bold;}

[name='comment_date'] {color: #808080; }
	
[src='img/icons/ic-delete.gif']{
		margin-top: 7px;
		float: right;
		cursor: pointer; }

#see_more_my_comments_btn		{
	display: block;
	margin-left: 50px;
	margin-top: 15px; }
	
#saved-thoughts-heading, .my-social-thoughts {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 100;
	text-align: left; }

.my-social-thoughts {
	list-style: none;  }
	
/* ===========================================================================*
 * 				 			SNIPPET READ SECTIONS											*
 * ========================================================================== */	
#book-pages {
	float: left;
	overflow-x:visible;}
	
#snippet-text {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;	
	font-size: 18px;
	color: #FFCC00;
	text-align: center;
	display: block;
	background: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	width: inherit;}
	
#library, #download, #profile {
	display: block;
	text-align: left; 
	font-size: 1.2em;}

#book-pages span[name='my-collection-btn'] {
	border: 1px solid #FC0 ; }
	
/* snippet slider */

.bx-pager  {
	padding-top: 10px;
	padding-bottom: 0px;
   text-align: center;  }   

.bx-pager a {
   font-size: 12px;
	text-decoration: none;	
   color: #838383;
   padding: 0 10px;
   padding-top: 0px;
   padding-right: 5px;
   padding-bottom: 0px;
   padding-left: 5px; }

.bx-pager a.pager-active,  .build-pager a.pager-active {
   text-decoration: none;}

#main-view .bx-prev, #main-view  .bx-next {
	position: absolute;
	top: 200px; 	
	overflow: visible;
	opacity: .2; }
	
#main-view  .bx-next {	
	-webkit-transform: rotate(180deg);
	-moz-transform:  rotate(180deg);	}

#main-view .bx-pager {
	margin: auto auto;}

#mainSlider .slider-content  {
	color: #2C2527; }

#mainSlider li.pager:last-child article :first-child {
	font-family: 'AlexBrushRegular', Impact, Script;}

#main-view  a.pager-active {
	border: solid #960 1px;
	padding: 0px 7px;
	font-size: 14px;}

#mainSlider article {
	font-family: GoudyBookletter1911Regular, "Book Antiqua","Palatino Linotype",  Palatino, serif;
	background: #FFF;
	border:  none;
	-moz-box-shadow: 3px 3px 3px #E0E0E0 ;
   -webkit-box-shadow: 3px 3px 3px #E0E0E0 ;
   box-shadow	: 3px 3px 10px #E0E0E0;	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 0px 30px 30px 50px;
	line-height: 30px;}
	
	
#mainSlider article p:first-of-type:first-letter {
	font-size: 35px;
	font-family: GoudyBookletter1911Regular, "Book Antiqua","Palatino Linotype",  Palatino, serif;}

#mainSlider .verse {
	font-size: .8em;
	margin-left: 20px;
	line-height: 1.4em;
	display: block;}

#page-num {
	color: #600;
	height: 0px;
	margin-top: 30px;
	margin-bottom: 0px;	}
	
.studio-btn {
	font-size: .8em;
	float: right;
	margin-right: 10px;
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	padding: 0px;
	font-weight: bold;}
	
/* ===========================================================================*
 	CONTRIBUTE
   ========================================================================== */
#contribute-artifact-page {
	display: none;
	border: none;
	margin-left: 30px; }
	
#contribute-artifact-tab {
	font-weight: bold;
	text-transform: lowercase;
	float: left;
	font-weight: bold;}
	
#contribute-wrapper {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	border: none;
	background: #FFF;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);}

#contribute-wrapper h1 {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;	
	margin-top: 20px;
	color: #000;
	opacity: .8; }

#contribute-wrapper h1 + div {
	font-size: .8em; }
	
#art-quote-tabs {
	font-size: 14px;}

#qimgTypeChk label {
	display: inline-block !important;	}
	
#art-info-char-count { float: right; }	

#art-preview-top{
	display: none; 
	border: none;
	background: rgba(255,255,255,.3);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	margin: 20px auto; }

#art-preview-top h2 {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	padding-top: 10px;	}
	
#art-preview-left, #art-preview-right {
	display: inline-block;
	vertical-align: top;}
	
#license-info {
	font-size: .8em;
	border: #FC0 1px solid;
	padding: 20px;
	margin: 20px 8px;
	display: none; }

.resize-art {
	width: 300px;
	height: auto; }
	
.resize-art {
	width: 250px;
	height: auto; }	
	
#contribute-buttons button, #contribute-buttons input {
	display:inline-block !important;}

#enter-art-file-info {
	width: 540px;  }
	
#art-thumb-preview-div {
	width: 70px;
	height: 70px;
	overflow:hidden;
	margin: 10px 0px; }

#art-guides section label	{
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	margin: 10px;
	opacity: .8;
	display: block;}

#confirmCopyFlg_label {
	display: inline-block !important; }	

#artFileElem {
	border: 1px solid #E0E0E0;
	background: rgba(255,255,255,.3);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1) inset; 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1) inset;
	padding: 20px;
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif; }
 
#contribute-buttons input, #contribute-buttons button {
	float: left !important; }
	
#art-quote-tabs nav .ui-tabs-nav{
	position: static !important;}
	
#art-quote-tabs nav a {
	font-size: 10px;}
	
span.step-complete-check {
	display: none;}
	
#find-quote, #my-highlights, #pre-tags {
	margin: 10px;}

#art-quote-search {
	width: 280px;
	height: 30px;
	border: 1px dashed yellow;}

#art-guides-right, #art-guides-left {
	display: inline-block;
	vertical-align: top;}

#art-guides-right div:first-child {
	margin: 250px 10px 10px 10px;}	

[id^=selectable-] {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;	}
	
[id^=selectable-] li {
	margin: 3px;
	padding: 0.4em;
	font-size: .9em;}
	
#art-info	{
	width: 530px;
	margin: 10px; }

#art-guides .error	 {
	background: #DE312A;
	color: #FFF;
	font-size: 1em;
	padding: 10px;}

/* ===========================================================================*
 	COLLECT
   ========================================================================== */

[name='my-collection-btn'] {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-size: 18px;
	color: #FFCC00;
	text-align: center;
	display: block;
	background: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	width: inherit;}

nav[name='my-collection-btn'] {
	clear: both;	}

nav[name='my-collection-btn']:hover, span[name='my-collection-btn']:hover {
	color: #fff;
	opacity: .9;
	cursor: pointer;	}

[name="collectible"] {
	background: #960;  }

a[qimg] img {
	margin: 0px;}

.collect-me, .collect-me:hover , .remove-me, .remove-me:hover, .delete-me, .delete-me:hover {
	color: #FFFF0F;
	text-shadow: none;
	margin: 2px 0px 0px 7px !important;
	padding: 10px !important;	
	background: rgba(0,0,0, .5);
	box-shadow: none !important;		
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: none !important; 	
	border: none !important;
	border-radius: 0px !important;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px !important;
	 
  /* gecko */
  -moz-border-radius: 0px !important;

  /* webkit */
  -webkit-border-radius: 0px !important;	
}
	
.collect-me, .remove-me, .delete-me {
	opacity: 0;}
	
.collect-me:hover, .remove-me:hover, .delete-me:hover {
	opacity: 1;}
	
.done {
	border: #E0E0E0 15px inset !important;
	background: #FFF;
	-moz-box-shadow: 3px 3px 3px #C2C2C2 ;
   -webkit-box-shadow: 3px 3px 3px #C2C2C2 ;
   box-shadow	: 3px 3px 10px #C2C2C2; }
	

#scenes li, #characters li, #places li, #objects li, #backstorys li {
	/* position: relative !important; */
	list-style-type:none;
	padding: 10px;
	display: inline-block;
	border:  1px solid #FFCC00;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 

	-moz-box-shadow: 3px 3px 3px #A85903 ;
   -webkit-box-shadow: 3px 3px 3px #A85903 ;
   box-shadow	: 3px 3px 10px #A85903;	
	
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-size: 12px;
	color: #600;
	vertical-align: top;
	
	/* gradient */
	background-color: #E5E5E5;
   /* background-image: url(images/fallback-gradient.png);*/
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E5E5E5), to(#fff));
   background-image: -webkit-linear-gradient(top, #E5E5E5, #fff);
   background-image:    -moz-linear-gradient(top, #E5E5E5, #fff);
   background-image:     -ms-linear-gradient(top, #E5E5E5, #fff);
   background-image:      -o-linear-gradient(top, #E5E5E5, #fff);	
	}

section[name="artifact-basics"]  {
	float: left;}

div[name^="art-column"] div[id^="qimg"] {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px !important;
	list-style: none;
	background: #FFF; }
	
.slider-content div[name^="art-column"] div[id^="qimg"]  {
	border: 1px solid #E0E0E0; }

#highlighter-btn {
	background: url(../img/icons/ic-highlighter-sprite-48h.gif) no-repeat -31px -1px;
	width: 18px;
	height: 45px;
	position: relative;
	-webkit-transform: rotate(45deg);
	-moz-transform:  rotate(45deg);	}

#highlighter-btn.highlight {
	background-position:  -4px -1px; }

#highlighter-btn + #save-highlight-btn {
	font-size: 10px;
	color: #00B3FF; }
	
section[name="my-highlight"]  {
	list-style: none;
	background: #FFF; }

[temp_id='temp-highlight'] section[name="my-highlight"]  {
	background: #E0F9FF;
	color: #000; }	

section[name="my-highlight"] p {
	border: 3px inset #FAFAFA;
	font-family: RalewayThin, QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif !important;
	margin: 0px auto;}

div[name='art-column-left'] {
	float: left;}

div[name='art-column-right'] {
	float: right;}
	
.art-expand {
	position: inherit !important;}

section[name="artifact-details"] h2 {
	font-size: 16px;
	margin: 0px; }

section[name="artifact-details"] {
	float: right;
	text-align: left;
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif !important;}

div[name="art-info"] {
	font-size: 12px;
	color: #300;
	padding: 10px 10px 10px 0px; }
	
div[name="art-artist"]{
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #630;}
	
div[name="art-license-btn"], div[name="art-license-btn"]:hover{
	display: block;
	clear: both;
	margin-top: 10px; }
	
div[name="art-license-btn"] {
	opacity: .5; }
	
div[name="art-collect-ct"], div[name="art-collect-ct"]:hover {
	background: #FFF;
	-moz-box-shadow: 3px 3px 3px #E0E0E0 ;
   -webkit-box-shadow: 3px 3px 3px #E0E0E0 ;
   box-shadow	: 3px 3px 10px #E0E0E0;		
	padding: 5px 0px ;
	text-align: center;
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif !important;	
	font-style: normal;
	font-weight: normal;
	color: #616161;
	float: right; }	

div[name="art-license-btn"]:hover {
	opacity: .8 }
	
span[name="art-caption"] {
	display: block;
	font-weight: 200;
	color: #616161;
	font-family: LektonRegular, monospace !important; }	

/* highlighting */

#highlighter-btn, #save-highlight-btn {
	float:right;
	z-index: 1000; }

[temp_id='temp-highlight'] #save-highlight-btn {
	color: #FFFF0F;
	text-shadow: none;
	background: rgba(0,0,0, .5);
	border: none !important;
	border-radius: 0px !important;
	cursor: pointer;
	padding: 10px;}
	
#save-highlight-btn {
	padding: 10px 0px;}

#art-details-btn {
	display: none; }
	
/*------------------ dialog boxes ------------------*/
.cc-dialog h1, .cc-dialog h2 {
	font-family:  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	color: #616161;
	margin: 12px;	}
	
.cc-dialog h1 {	
	line-height: 20px;
	font-size: 14px;}

.cc-dialog h2 {
	font-size: 12px; }
	
.cc-dialog p, .cc-dialog li {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-size: 12px;
	color: #616161;
	vertical-align: top;
	margin: 12px;	}
	
.cc-dialog li {
	margin: 0px 24px;}

/* ===========================================================================*
 * 				 			JQUERY UI CUSTOMIZATIONS										*
 * ========================================================================== */	

/* general customizations */
.ui-tabs .ui-tabs-nav a {
	font: 14px/16px  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);}

#art-quote-tabs.ui-widget {
	font: 13px/16px  QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif; }

	
nav .ui-tabs-nav {
	background: transparent;
	border: 0px;
	display: block;
	background: transparent ;
	border: 0px;
	top: 0px;
	z-index:2000;	}
	
nav .ui-tabs-nav .ui-state-default a {
	color: #B8B6C2;}

.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs-nav li.ui-state-active  a {
	color: #00B3FF;
	text-shadow: 0 1px 0 rgba(0, 0,0, .5);
	outline: none;
	background: transparent; }
			

/*---------------------- customize  jquery ui for company-info section ---------------*/

#company-tabs .ui-tabs-selected, #company-tabs .ui-state-active {
	background: transparent ; 
	border: 0px;
	height: 40px; }
	
/*---------------------- customize  jquery ui for company-info section ---------------*/		
#company-tabs.ui-tabs  {
	background:  transparent ;
	border: none; }

#company-tabs .ui-state-default, #company-tabs .ui-tabs-selected, #company-tabs .ui-state-active {
	background: transparent ; 
	border: 0px;
	height: 30px;}

#company-tabs nav {
	margin-left: -28px;}	
	
/*--------- customize  jquery ui for my-collection section -------*/

#multi-artifacts-tabs nav {
	margin-left: -28px;}	

#multi-artifacts-tabs.ui-tabs  {
	background: transparent;
	border: 0px; }

#multi-artifacts-tabs .ui-state-default, #multi-artifacts-tabs .ui-tabs-selected, #multi-artifacts-tabs .ui-state-active {
	background: transparent ; 
	border: 0px;
	height: 30px; }	

/*--------- customize  jquery ui for gallery-details section -------*/
	
#gallery-details .ui-state-default, #gallery-details .ui-tabs-selected, #gallery-details .ui-state-active {
	background: transparent ; 
	border: 0px;
	height: 30px; }

#main-view div[name="collection-section"]{
	width: inherit;
	background: rgba(255, 255, 255, .3);}

/* Accordion controls */

/* Multi-Artifacts Galleries */
	
#multi-artifacts-gallery-area footer {
	width:100%;
	background-color: #333;
	/* background-image: url(images/fallback-gradient.png);*/
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#000));
	background-image: -webkit-linear-gradient(top, #333, #000);
	background-image:    -moz-linear-gradient(top, #333, #000);
	background-image:     -ms-linear-gradient(top, #333, #000);
	background-image:      -o-linear-gradient(top, #333, #000);

	position: absolute;
	right: 0;
	bottom:0;		}

/* ===========================================================================
  CSS Effects
   ========================================================================== */
.vertical-line {
    border-left: thin solid #E0E0E0;
	 position: absolute;}

/* Page curls */
.page-curl {
	position: relative;
	padding: 15px;
	background: #D8C09B;
	background: -moz-linear-gradient(top, #D8C09B 0%, #E3D8BD 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D8C09B), color-stop(100%,#E3D8BD));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D8C09B', endColorstr='#E3D8BD',GradientType=0 );
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }

.page-curl:after {
	z-index: -1;
	position: absolute;
	background: transparent;
	width: 70%;
	height: 55%;
	content: '';
	right: 10px;
	bottom: 10px;
	-webkit-transform: skew(15deg) rotate(5deg);
	-webkit-box-shadow: 8px 12px 10px rgba(0, 0, 0, 0.3);
	-moz-transform: skew(15deg) rotate(5deg);
	-moz-box-shadow: 8px 12px 10px rgba(0, 0, 0, 0.3); }

.page-curl:before {
	z-index: -2;
	position: absolute;
	background: transparent;
	width: 70%;
	height: 55%;
	content: '';
	left: 10px;
	bottom: 10px;
	-webkit-transform: skew(-15deg) rotate(-5deg);
	-webkit-box-shadow: -8px 12px 10px rgba(0, 0, 0, 0.3);
	-moz-transform: skew(-15deg) rotate(-5deg);
	-moz-box-shadow: -8px 12px 10px rgba(0, 0, 0, 0.3); }

.layered-paper {
		background: #D0B691 url(../img/old-paper-texture.gif) repeat;
		box-shadow:
        0 1px 1px rgba(0,0,0,0.15), /* The top layer shadow */
        0 10px 0 -5px #CAAF89, /* The second layer */
        0 10px 1px -4px rgba(0,0,0,0.15), /* The second layer shadow */
        0 20px 0 -10px #CAAF89, /* The third layer */
        0 20px 1px -9px rgba(0,0,0,0.15); /* The third layer shadow */ }


/* ===========================================================================
   Custom alert box
   ========================================================================== */

#modalContainer {
	background-color:transparent;
	position:absolute;f
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000; }

#alertBox {
	position:relative;
	width:300px;
	min-height:70px;
	margin-top:50px;
	border:2px solid #000;
	background-color:#F2F5F6;
	background-image:url(alert.png);
	background-repeat:no-repeat;
	background-position:20px 30px; }

#modalContainer > #alertBox {
	position:fixed; }

#alertBox h1 {
	margin:0;
	font:bold 0.8em verdana,arial;
	background-color:#480000 ;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px; }

#alertBox p {
	font:.7em verdana,arial;
	height:100px;
	color:#444444;
	padding:5px;
	margin-left:10px; }

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#480000 ;
	text-decoration:none; }
 

/* ===========================================================================
   Overrides for jquery UI
   ========================================================================== */
.ui-dialog {
	border: 1px solid #FFCC00;
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);}
	
.ui-dialog .ui-dialog-title, .ui-dialog .ui-dialog-titlebar{
	border: none;
	background: #E4DFD7;
	margin: 0px;
	padding: 5px 5px;
	font-size: 12px;
	font-weight: bold;}

.ui-widget-header  {
	font-weight: normal;
	color: #616161; }

.ui-dialog-content {
	background: #E4DFD7 ;
	margin: 0px;
	padding: 0px !important; }

.ui-dialog-content p {
	color: #600;
	font-size: 12px; 	
	padding: 0px 10px; }

.ui-widget {
	font-family: QuicksandBook, 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;}
	
.ui-dialog-content h1 {
	font-size: 16px;
	padding-left: 10px; }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button	{
	font-family: 'Helvetica Neue', Verdana, Geneva, Arial,sans-serif;
	font-weight: bold; }